<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_REP_HANDLE_DEAD Field
ErrorCodes Class See Also Send Feedback

Rolled back a commit.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public const int DB_REP_HANDLE_DEAD

Visual Basic (Declaration)

    Public Const DB_REP_HANDLE_DEAD As Integer

Visual C++

    public:
    literal int DB_REP_HANDLE_DEAD

# See Also

ErrorCodes Class
BerkeleyDB Namespace